;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=細明體,11,CHINESEBIG5
ABOUT=細明體,11,CHINESEBIG5

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=RISO Wakeup Tool
OPTION=選項設定
DELETE=刪除畫面
SEARCH=檢索畫面
ABOUT=版本

[GROUP]
STATUS=控制器的狀態
WAKEUP=起動的控制器
SCREEN=畫面設定
NOTICE=通知時間

[ABOUT]
NAME=RISO Wakeup Tool

[BUTTON]
OK=OK
CANCEL=取消
APPLY=適用(&A)
WAKEUP=起動(&W)
RENEW=更新(&R)
ADD=登錄(&T)
DELETE=刪除(&D)
OPTION=選項(&O)
EXIT=結束(&E)
SEARCH=檢索(&S)

[LABEL]
;????面
STR_ADDRESS=IP地址:
STR_ETHERNET=Ethernet地址:

;??????面
CHK_STARTUP=登錄Start up
CHK_MINI=最小化起動
CHK_FRONT=經常顯示在最前面
STR_TIME=狀況更新時間
STR_TIME_RANGE=(3∼60秒)
CHK_OFF_ON=當控制器電源處於ON狀態的時候
CHK_ON_OFF=當控制器電源處於OFF狀態的時候
STR_WTIME=Wakeup處理時間
STR_WTIME_RANGE=(60∼300秒)

;登????????削除
STR_DELETE=請選擇要刪除的登錄控制器。

;??????登?
STR_SEARCH=請選擇要登錄的控制器。\n請把控制器連接在網路的同一部分上，把電源置於ON狀態。

[TAB]
TAB00=基本設定
TAB01=Wakeup設定

[COLUM]
COL00=控制器名稱
COL01=Ethernet地址名稱
COL02=IP地址

[MENU]
MENU00=返回原來大小(&R)
MENU01=最小化(&S)
MENU02=總是顯示於最前面(&M)
MENU03=選項設定(&E)
MENU04=版本(&A)
MENU05=結束(&X)

[STATUS]
STATUS00=選擇控制器
STATUS01=正在獲取狀態
STATUS02=電源OFF(不能連接)
STATUS03=正在Wakeup
STATUS04=電源ON(正在連接)

[BALLON]
TITLE=RISO Wakeup tool
MESSAGE00=%s的電源變為OFF狀態。
MESSAGE01=%s的電源變為ON狀態。

[MESSAGE]
TITLE=RISO Wakeup Tool
CONFIG=設定錯誤
MESSAGE00=RISO Wakeup Tool結束。\n是否結束？
MESSAGE01=RISO Wakeup Tool正在工作。
MESSAGE02=初始化失敗。
MESSAGE03=請把更新時間設定在 3∼60秒。
MESSAGE04=請把處理時間設定在 60∼300秒。
MESSAGE05=沒有登錄控制器。是否登錄？
